body{
	background:#636363;
	color:#000000;
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:0px;	
	padding:0px;
}

table, tr, td{
	
	margin:0px;
	padding:0px;
} 

table{
	border-collapse:collapse;
}

img, button{
	border:0px;
}

a{
	color:#037bec;
	font:normal 12px Arial, Helvetica, sans-serif;
	outline:none;
}
a:hover{
	text-decoration:none;
}

p, h1, h2, h3, h4, h5, h6, fieldset, form{
	margin:0px;
	padding:0px;
}

p{
	line-height:14px;
}

h1{
	color:#920d00;
	font:bold 19px Arial, Helvetica, sans-serif;
	padding:0 0 0 6px;
	text-transform:uppercase;
	
}

h2{
	color:#808080;
	font:bold 16px Arial, Helvetica, sans-serif;
	padding:0 0 6px;
	text-transform:uppercase;
}

h3{
	color:#000000;
	font:bold 16px Arial, Helvetica, sans-serif;
	padding:2px 0 15px;
}

h4{
	color:#ffffff;
	font:normal 14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}


ul, li, ol{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

fieldset{
	border:none;
}

.wrap{
	margin:0 auto;
	width:1000px;
}

.clearing{
	clear:both;
	height:0px;
	font-size:0px;
}
.text1 P {
    margin-top: 0.5em; /* Отступ сверху */
    margin-bottom: 1em; /* Отступ снизу */
text-indent: 20px; /* Отступ первой строки в пикселах */
text-align: justify;
   }

.text4 P {
text-indent: 20px; /* Отступ первой строки в пикселах */
line-height: 2;
}
.text1 ul li{
padding: 4px 0;
list-style-position: outside;
}

.text1 ul {
padding: 4px 15px 0;
list-style-position: outside;
}

.text1 ol {
padding: 4px 15px 0;
list-style-position: outside;
list-style-type: decimal;
}

.text1 ol li{
padding: 4px 0;
list-style-position: outside;
list-style-type: decimal;
}